# 会话命令

> **注意**
>
> 有关特定命令的详细信息，包括语法和示例，请单击特定命令以转到其参考页面。

| 指令                                                                              | 描述                         |
| ------------------------------------------------------------------------------- | -------------------------- |
| [`abortTransaction`](/can-kao/shu-ju-ku-ming-ling/sessions-commands.md)         | 中止事务 *版本4.0中的新功能。*         |
| [`commitTransaction`](/can-kao/shu-ju-ku-ming-ling/sessions-commands.md)        | 提交事务 *版本4.0中的新功能。*         |
| [`endSessions`](/can-kao/shu-ju-ku-ming-ling/sessions-commands.md)              | 在会话超时期限之前终止会话。 *3.6版的新功能。* |
| [`killAllSessions`](/can-kao/shu-ju-ku-ming-ling/sessions-commands.md)          | 杀死所有会话。 *3.6版的新功能。*        |
| [`killAllSessionsByPattern`](/can-kao/shu-ju-ku-ming-ling/sessions-commands.md) | 杀死所有与指定模式匹配的会话 *3.6版的新功能。* |
| [`killSessions`](/can-kao/shu-ju-ku-ming-ling/sessions-commands.md)             | 杀死指定的会话。 *3.6版的新功能。*       |
| [`refreshSessions`](/can-kao/shu-ju-ku-ming-ling/sessions-commands.md)          | 刷新空闲会话。 *3.6版的新功能。*        |
| [`startSession`](/can-kao/shu-ju-ku-ming-ling/sessions-commands.md)             | 开始新的会话。 *3.6版的新功能。*        |

译者：李冠飞

校对：


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.mongoing.com/can-kao/shu-ju-ku-ming-ling/sessions-commands.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
